<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>D. Palmieri's Bakery | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>D. Palmieri's Bakery</h1>

    <p class="place-img">
      <img alt="A deli cooler filled with pizzas and colones. Each one has a sign with a description and price." src="https://cdn.gomakethings.com/academy/places/pizza.jpg">
    </p>

    <p class="place-description">Try a unique Rhode Island delicacy: pizza strips. No, they're not just marinara and bread. Yes, they're frickin' delicious. Don't get confused and visit J. Palmieri's Bakery (also in Johnston), or Palmieri's Bakery (in Providence). Totally different places, nowhere near as good.</p>

    <p class="place-contact">
      <em>624 Killingly Street, Johston, RI, 02919</em><br>
      <a href="http://www.dpalmierisbakery.com/">http://www.dpalmierisbakery.com</a>
    </p>

    <div data-controls="palmieris"></div>

    <script src="index.js"></script>
  </body>
</html>